
        .front-body .center-container{
            margin: 0px;
        }

          @media (max-width:  992px) {
           
            .center-container{
                position: absolute;
                bottom: var(--space-16);
            }
        }

         @media (max-width:  480px) {
            .welcome-container{
                margin: 0 var(--space-8);
                border-radius: var(--radius-2xl);
            }
         }

        .top-auth-container{
            position: absolute;
            right: 0;
            display: flex;
            justify-content: flex-end;
            padding-top: var(--space-16);
            padding-right: var(--space-16);
            gap: var(--space-8);
        }

        .auth-btn{
            padding: var(--space-8) var(--space-16);
            color: var(--gray-50);
            font-size: var(--font-size-sm);
            background-color: var(--gray-900);

            border-radius: var(--radius-2xl);

            transition: all 0.5s ease;
            cursor: pointer;
        }

        .auth-btn:hover{
            color: var(--gray-900);
            background-color: var(--gray-50);
        }

        .auth-btn#signUp{
            color: var(--gray-900);
            background-color: var(--gray-50);
        }

        .auth-btn#signUp:hover{
            background-color: var(--gray-900);
            color: var(--gray-50);
        }

        button{
            border: transparent;
        }

        .user-name{
            padding: var(--space-8);
        }

        .svg-logo {
            transform: translateY(var(--space-12));
        }

        #processForm
        {
            display: contents
        }
